id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: ru-RU
content:
  Activity list: Список действий
  Activity message: Сообщение о действии
  Activity name: Имя действия
  Activity result: Результат действия
  Activity start time: Время запуска действия
  Activity state: Состояние действия
  Activity status: Статус действия
  TEXT_MONITORING_TYPE: Тип мониторинга
  Sophos Status Widget: Виджет состояния Sophos
  All the Sophos agents status will be shown here: Здесь будет показан статус всех агентов Sophos
  Sophos agents status: Статус агентов Sophos
  count: Счетчик
  Sophos alerts summary: Сводка оповещений Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Показывает общее количество всех оповещений, возвращенных за указанный период времени, по их типам
  Sophos Widgets: Виджеты Sophos
